using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public class CaptureHandler
    {
        IFWCapture controller;

        public CaptureHandler(IFWCapture controller)
        {
            this.controller = controller;
        }

        public void CaptureScreen(string path)
        {
            controller.CaptureScreenshot(path);
        }
    }
}
